<COLLADA profile="HydraProfile">

  <library_materials>

    <material name= "blue">
      <hydra> 

        <diffuse> 
          <color> 0.054902 0.00784314 0.419608  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "green">
      <hydra> 

        <diffuse> 
          <color> 0.00784314 0.294118 0.00784314  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "white">
      <hydra> 

        <diffuse> 
          <color> 0.588235 0.588235 0.588235  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "yellow">
      <hydra> 

        <diffuse> 
          <color> 0.407843 0.443137 0.00784314  </color> 
        </diffuse>  

      </hydra> 
    </material> 

  </library_materials>


  <library_lights>


    <light name= "Omni001">

      <general> 
        <type> point </type> 
        <ignore_transform> 1 </ignore_transform> 
      </general> 

      <position>-10.315 1.33267 11.378  </position>

      <intensity> 
        <color> 1 1 1  </color>
        <multiplier> 1 </multiplier>
      </intensity> 

      <constant_attenuation> 0 </constant_attenuation>
      <linear_attenuation> 0 </linear_attenuation>
      <quadratic_attenuation> 1 </quadratic_attenuation>

    </light>

    <light name= "Spot001">

      <general> 
        <type> spot </type> 
        <ignore_transform> 1 </ignore_transform> 
      </general> 

      <position>18.9764 9.22583 18.0254  </position>
      <direction>0.569937 0.438882 0.694661  </direction>

      <falloff_angle>0.930418 </falloff_angle>
      <falloff_angle2>0.92388 </falloff_angle2>
      <falloff_power>1 </falloff_power>
      <falloff_power2>1 </falloff_power2>

      <intensity> 
        <color> 1 1 1  </color>
        <multiplier> 1 </multiplier>
      </intensity> 

      <constant_attenuation> 1 </constant_attenuation>
      <linear_attenuation> 0 </linear_attenuation>
      <quadratic_attenuation> 0 </quadratic_attenuation>

    </light>
  </library_lights>


</COLLADA>
